<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.cloud.mapper.AppUserMapper">

    <select id="getUserAndApp" resultType="com.njcn.user.pojo.po.User">
        select
            *
        from
            sys_user
        where
           id = #{userIndex}
    </select>
</mapper>
